@charset "Shift_JIS"; 

/******************************************************************************

 products

******************************************************************************/
/*--------------------------------------------*/
/* detail.html                                 */
/*--------------------------------------------*/

.catchcopyTxt span {
	font-weight:bold;
	margin-bottom:5px;
	display:block;
}

/*
.detailTxt span {
	background:url(../../products/img/ic_detaillist.jpg) 0 5px no-repeat !important;
	background:url(../../products/img/ic_detaillist.jpg) 0 8px no-repeat;
	padding-left: 10px;
}
*/
.detailBox .detailImg {
	float:left;
	padding:0 0 20px 15px;
	margin-right: 20px;
}
.productsBox {
	background:url(../img/bg_dottedLine.gif) bottom left repeat-x;
	margin-top:20px;
}
.detailH3 {
	background:url(../img/bg_dottedLine.gif) bottom left repeat-x;
	width:420px;
}
.detailH3 span {
	background:url(../../products/img/ic_detaillist02.jpg) center left no-repeat;
	font-weight:bold;
	line-height:30px;
	margin-left:8px;
	padding-left:13px;
}
.detailItem {
	width:415px;
	padding:8px 0 20px 6px;
}

/*--------------------------------------------*/
/* index.html                                 */
/*--------------------------------------------*/
#productsImg {
	background:url(../../products/img/tit_products.jpg) top left no-repeat;
	height:100px;
	margin:10px 0 17px 0;
	width:662px;
}
#productsBox .iwmProductsRows {
	margin:12px 0 25px 0;
	background:url(../img/bg_dotline.gif) bottom left repeat-x;
	float: left;
}
#productsBox .iwmCol1,
#productsBox .iwmCol2 {
	float:left;
	padding-bottom:20px;
	width:305px;
}
#productsBox .iwmCol1 {
	margin-right:22px;
}
#productsBox h2 a {
	background:url(../../products/img/bg_iwmCol.jpg) 0 2px no-repeat;
	padding-left:10px;
}
#productsBox .iwmImg {
	float:left;
	padding: 0 19px 0 0;
}
#productsTit {
	background-image:url(../../recruit/img/tit_bg01.jpg);
	height:48px;
	width:662px;
}
#productsTit span {
	font-weight:bold;
	font-size:130%;
	display:block;
	line-height:46px;
	padding-left:27px;
}
.productsDl {
	clear:both;
}
.productsDl dt {
	background:url(../img/bg_dotline.gif) bottom left repeat-x;
	color:#0099CB;
}
.productsDl dt span {
	background:url(../../products/img/ic_products01.jpg) top left no-repeat;
	font-weight:bold;
	line-height:30px;
	margin-left:8px;
	padding-left:13px;
}
.productsDl dd {
	padding:8px 0 0 6px;
}

/*--------------------------------------------*/
/* category.html                              */
/*--------------------------------------------*/

.categoryBox dl {
	float:right;
	width: 220px;
}
.categoryBox dt {
	border-bottom:#CCCCCC solid 1px;
	float: left;
	float:right;
	font-weight:bold;
	font-size:120%;
	line-height:130%;
	margin-bottom:12px;
}
.categoryBox dd {
	float:right;
}
.categoryBox .detailImg {
	float:left;
	padding: 0 15px 0 10px;
}
.categoryBox {
	background:url(../img/bg_dottedLine.gif) bottom left repeat-x;
	float:left;
	margin-top:15px;
	padding-bottom:20px;
}
.categoryBox02 .iwmProductsRows {
	border-bottom:#CCCCCC solid 1px;
	float:left;
	padding:20px 0;
	width:455px;
}
.categoryBox02 .iwmCol1 .iwmImg,
.categoryBox02 .iwmCol2 .iwmImg {
	float:left;
	padding: 0 8px 0 0;
}
.categoryBox02 .iwmCol1,
.categoryBox02 .iwmCol2 {
	float:left;
	width:227px;
}
.categoryBox02 .iwmCol1 a,
.categoryBox02 .iwmCol2 a {
	background:url(../../products/img/bg_iwmCol.jpg) 0 2px no-repeat;
	padding-left:10px;
}
.categoryBox02 .iwmImg a {
	background:none;
	padding-left:0;
}
.categorycopy {
	margin-top:5px;
	padding-right:5px;
	font-size:90%;
}
.txtareaL {
	padding:12px 10px 15px 12px;
		background:url(../img/bg_dottedLine.gif) bottom left repeat-x;
}
.txtarea {
	padding:12px 10px 15px 12px;
}
.detailImg01 {
	float:left;
	padding:12px 10px 0 10px;
}
.detailImg02 {
	text-align:center;
	padding:12px 0 20px 0;
}
.detailTab {
	margin-top:6px;
	margin-bottom:15px;
}
.detailTab th {
	background-color:#F0F0F0;
	background-image:url(../../topics/img/bg_tab.gif);
	background-position:top right;
	background-repeat:repeat-y;
	border-bottom:#EEEEEE solid 1px;
	border-top:#EEEEEE solid 1px;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
.detailTab td {
	background-image:url(../../topics/img/bg_tab.gif);
	background-position:top right;
	background-repeat:repeat-y;
	border-bottom:#EEEEEE solid 1px;
	border-top:#EEEEEE solid 1px;
	padding:5px;
	text-align:center;
}
.detailTab .bLeft {
	border-left:#EEEEEE solid 1px;
	font-weight:bold;
}
.detailTab .menu01 {
	width:110px;
}
.detailTab .menu02 {
	width:85px;
}
.detailcap {
	font-size:80%;
	padding:13px 5px 20px 0;
}
.detailcap span {
	color:#FF0000;
}


/*----------------------------------------------*/
/* product for IWM                              */
/*----------------------------------------------*/

.leftmenu .iwmMenuDepth1 {
	background-image:url(../img/bg_productsMenuBtn.gif);
	height:30px;
	width:194px;
	margin:0 0 0 1px;
}
.leftmenu .iwmMenuDepth1 a {
	background-image:url(../img/btn_productsMenuBtn.gif);
	background-repeat:repeat-y;
	background-position:left top;
	display:block;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:24px;
	width:172px; /* img size 196px */
}
.leftmenu .iwmMenuDepth1 a:hover {
	background-position:left bottom;
}
.leftmenu .iwmMenuDepth1.iwmMenuCurrent1 {
	background:url(../img/bg_topicsselect2.gif) no-repeat left center;
	height:29px;
	margin-bottom:10px;
}
.leftmenu .iwmMenuDepth1.iwmMenuCurrent1 p {
	line-height:29px;
	height:29px;
	color:#FFFFFF;
	padding-left:22px;
	font-size:14px;
}
.leftmenu .iwmMenuDepth1.iwmMenuCurrent1 p a {
	background:none;
	color:#ffffff;
	font-weight:normal;
	padding:0;
}
.leftmenu .iwmMenuDepth2 {
	margin-left:10px;
	padding:0 0 0 5px;
	background:url(../img/bg_dottedLine.gif) repeat-x left bottom;
	margin-bottom:5px;
	width:170px;
}
.leftmenu .iwmMenuDepth2 p {
	background:url(../img/ic_arrowBlue.gif) no-repeat left center;
	line-height:26px;
	padding-left:15px;
}
.leftmenu .iwmMenuProductDepth2,
.leftmenu .iwmMenuProductDepth3 {
	margin-left:10px;
	padding:0 0 0 10px;
	background:url(../img/bg_dottedLine.gif) repeat-x left bottom;
	width:165px;
}
.leftmenu .iwmMenuProductDepth2 p,
.leftmenu .iwmMenuProductDepth3 p {
	background:url(../img/ic_arrowRed.gif) no-repeat left center;
	line-height:26px;
	padding-left:15px;
}
.leftmenu .iwmMenuDepth2.iwmMenuCurrent2 {
	background-color:#d5d6d1;
}
.leftmenu .iwmMenuProductDepth2.iwmMenuCurrent2,
.leftmenu .iwmMenuProductDepth3.iwmMenuCurrent3 {
	background-color:#e3e4df;
}
/*--------------------------------------------*/
/* pva.html                                 */
/*--------------------------------------------*/
.pvaInner {
	padding:0 13px;
} 
.pvaImageerea {
	width:430px;
	margin:0 auto;
}
.pvaText {
	padding:22px 0 0 0;
}	
.pvaDetCont,
.pvaDetCont2 {
	padding:15px 0 0 0;
	width:430px;
}
.pvaDetCont p {
	float:left;
	width:193px;
}
.pvaDetCont img {
	float:right;
	width:207px;
}
.pvaDetCont2 p {
	float:left;
	width:258px;
}
.pvaDetCont2 .pvaImg {
	float:right;
	width:156px;
}
.mt37 {
	margin:37px 0 0 0;
}
.mt57 {
	margin:57px 0 0 0;
}

